Microsoft Software License Terms

Your use of Microsoft products is governed by the Microsoft Software License Terms, as well as by copyright law. The license is the contract regarding your use of the licensed product, and it grants you certain rights to use Microsoft software on your computer.

To View the license terms for Internet Explorer

  • Double-click ie7eula.rtf in the Windows System32 folder. This folder is usually located in C:\windows\system32.

Note

  • If you can't find the license terms for Internet Explorer on your computer, you can search for it. Click Start, and then click Search. Under What do you want to search for, click All files and folders. In the All or part of the file name box, type ie7eula.rtf, and then click Search. For more information about searching in Windows, see Windows Help and Support Center.